Subject: [PATCH 0/7] Introducing a generic AMP framework

From: [email-masked] (Rusty Russell)
Date: Fri, 09 Dec 2011 16:08:02 +1030

On Thu, 8 Dec 2011 09:50:59 +0200, Ohad Ben-Cohen <[email-masked]> wrote:
> Hi Rusty,
> 
> On Wed, Nov 23, 2011 at 11:58 AM, Ohad Ben-Cohen <[email-masked]> wrote:
> > On Wed, Nov 23, 2011 at 3:33 AM, Rusty Russell <[email-masked]> wrote:
> >> That would imply that I'd done more than glance over them, and
> >> unfortunately I haven't :(
> >
> > Np, thanks for glancing :)
> 
> I'd still like to ask for your Ack at least for the virtio_ids.h
> change (please see below, and for the full patch, see
> http://www.spinics.net/lists/linux-omap/msg59537.html):
> 
> Anyone following our threads will know you approved it, but I'm still
> technically required to have your explicit ack as long as the patch
> isn't going through your tree.
> 
> I can always add something like:
> 
> Virtio_ids.h-change-acked-by: Rusty Russell <[email-masked]>
> 
> So it doesn't imply anything else but this specific change, or I can
> just put that hunk in a separate patch, and add then add your Acked-by
> (so it doesn't imply anything on the rest of the patch set).

It's usually done:

Acked-by: Rusty Russell <[email-masked]> (virtio_ids.h)

And I've added it to the next version of the virtio-spec, so noone else
grabs it.

Thanks!
Rusty.